@charset "utf-8";
/* CSS Document */


/*
Template: deer
Theme Name:deer_child
Theme URI:https://fanfare-co-ltd.com/deer/
Description:WordPressテーマ『deer』の子テーマです
Author:JUNICHI
Version:1.0.0
*/ 

/*コードを追加する場合はこの下からお願いします↓*/

.Code_Block {
    padding: 1em 1.5em;
    margin: 2em 0;
    background-color:#E5F2FF;/*背景色*/
    border-left: solid 6px #0065CB;/*左ライン*/
		/*border-radius:left: 5px;  左角の丸み*/
    color:#000000;/*文字色*/
}
.Code_Block p {
    margin: 0; 
    padding: 0;
}
.sample_box1 {
    padding: 1em 1.5em;
    margin: 2em 0;
    border: solid 2px #000000;/*線*/
}
.sample_box1 p {
    margin: 0; 
    padding: 0;
}